import { Component, FormEvent } from "react";
declare class SelectionControlList extends Component<{
    onChange?: (event: FormEvent<HTMLDivElement>) => void;
    selectionType: "radio" | "checkbox" | "toggle-switch";
}> {
    static defaultProps: {
        onChange: () => void;
    };
    render(): JSX.Element;
}
export default SelectionControlList;
